package com.yeejoin.amos.maintenance.business.dao.mapper;


import com.yeejoin.amos.maintenance.business.entity.mybatis.RiskSourceBo;

import java.util.List;

public interface RiskSourceMapper extends BaseMapper {

    RiskSourceBo getById(Long id);

    Integer updateDangerState(RiskSourceBo riskSourceBo);

    List<RiskSourceBo> listByParentId(Long parentId);

}
